import { datetimeFormatter } from './modules/Formatter';
import { wrongPhToUtcConversion, utcToOtherTimezoneConversion, countryToUtcConversion, requestDateConversion, preferredTzToDefaultTimezone } from './modules/Converter';
export { datetimeFormatter, wrongPhToUtcConversion, utcToOtherTimezoneConversion, countryToUtcConversion, requestDateConversion, preferredTzToDefaultTimezone };
declare const _default: {
    datetimeFormatter: (timestamp: any, format: any) => any;
    wrongPhToUtcConversion: (phTime: any) => any;
    utcToOtherTimezoneConversion: (utc: string | Object | Date, tz: string) => any;
    countryToUtcConversion: (phTime: string, gmt: string) => any;
    preferredTzToDefaultTimezone: (dateTime: string | Object | Date, tz: string, tzOffset: string, isDateOnly?: Boolean) => any;
};
export default _default;
